<?php
return [
	'All Posts' => 'Все записи',
	'Posts' => 'Записи',
	'Categories' => 'Категории',
	'Tags' => 'Теги',
	'News' => 'Новости',
	'Comments' => 'Комментарии',
	'Articles' => 'Статьи',
	'Blog' => 'Блог',
	'Blogs' => 'Блоги',
	'Events' => 'События',
	'Gallery' => 'Фотогалерея',
	'Create Post' => 'Новая запись',
	'Create Category' => 'Новая категория',
	'Create Tag' => 'Новый тег',
	'Common' => 'Основное',
	'Title' => 'Заголовок',
	'Description' => 'Описание',
	'Content' => 'Содержание',
	'Image' => 'Изображение',
	'Existing' => 'Существующие',
	'New tag' => 'Новый тег',
	'Category' => 'Категория',
	'Post is already active.' => 'Запись уже опубликована.',
	'Published At' => 'Опубликовано',
	'Created At' => 'Создано',
	'Updated At' => 'Обновлено',
	'Status' => 'Статус',
	'ID' => '№',
	'SEO' => 'МЕТА теги',
	'Tag Name' => 'Тег',
	'SEO link' => 'ЧПУ ссылка',
	'Draft' => 'Черновик',
	'Active' => 'Опубликовано',
	'Activate' => 'Опубликовать',
	'Meta Title' => 'Заголовок',
	'Meta Description' => 'Описание',
	'Meta Keywords' => 'Ключевые слова',
	'Name' => 'Название',
	'Sort' => 'Позиция',
	'Update: {name}' => 'Редактирование: {name}',
	'Types' => 'Типы',
	'Create Type' => 'Новый тип',
	'Singular' => 'Единственное число',
	'Plural' => 'Множественное число',
	'Slug' => 'ЧПУ ссылка',
	'Update Post: {name}' => 'Редактирование: {name}',
	'Update Post Comment: {name}' => 'Редактирование комментария: {name}',
	'Update Tag: {name}' => 'Редактирование тега: {name}',
	'Parent Comment ID' => 'Родительский комментарий',
	'Comment' => 'Комментарий',
	'Published' => 'Опубликовано',
	'User' => 'Пользователь',
	'Post' => 'Запись',
	'YouTube URL' => 'Ссылка YouTube',
	'Add Image' => 'Новое изображение',
	'Video' => 'Видео',
	'If a video link is specified, the image will be used as a preview image' => 'Если указана ссылка на видео, то изображение будет рассматриваться как картинка для предварительного просмотра',
	'Reset Image' => 'Сбросить изображение',
];